#single_content{width:520px;padding:5px;float:left;}
#sidebar{width:250px;float:right;padding:5px;}
#sidebar .button1{border-radius:2px;text-shadow:0 1px 0px #333;border:1px solid #ccc;text-transform:uppercase;font-size:9px;padding:6px 7px 5px 7px;color:white;display:inline;text-decoration:none;cursor:pointer;overflow:hidden;background:url(images/sprite.png) no-repeat 0px -206px;}
#sidebar .button1:hover, #sidebar .button1:focus{background:#333;color:#fff;}
#sidebar .subscribe{height:18px;width:160px;font-size:10px;}
/* Input Form & TextArea */
#sidebar input, #sidebar textarea{background:#fff;border-color:#ccc #efefef #efefef #ccc;border-style: solid; border-width:1px;color:#999;padding:3.5px;}
#sidebar input:focus,#sidebar textarea:focus {background:#fff;}
#post_ads{width:336px;padding:5px;margin:0 auto;}
/*---------------------------------------------------------------------------------*/
/* ENTRY */
/*---------------------------------------------------------------------------------*/
.entry{padding:0px;}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5{color:#0055cc;padding:3px 0;}
.entry h1, .entry .posttitle{font-size:16px;margin:0;padding:0px;width:100%;letter-spacing:0;font-weight:bold;}
.entry h2, .entry h3, .entry h4, .entry h5{font-size:13px;}
.entry p{padding:5px 0;}
.entry ul, .entry ol{margin:0 35px;}
.entry ul{list-style:circle;}
.entry ol{list-style:decimal;}
.entry img{max-width:500px;height:auto;}
.entry embed, .entry iframe, .entry object{max-width:520px;max-height:315px;}
.postmeta, .tag{font-size:11px;font-family:Candara;color:#008000;border-bottom:3px double #ddd;}
.postmeta ul, .postmeta ol{list-style:none;width:100%;margin:0;clear:both;}
.postmeta li{float:left;display:inline;margin-right:5px;}
.tag{border:none;}
.related_post{width:160px;height:245px;float:left;overflow:hidden;margin:5px 2px;padding:4px;}
.related_post img{border:1px solid #eee;padding:3px;}
.related_post a:hover img{border:1px solid #ddd;padding:3px;}
table{border: none;margin: 0 0 1.625em;width: 99%;}
th {font-size:10px;font-weight:500;letter-spacing: 0.1em;line-height: 2.6em;text-transform: uppercase;}
td {border:1px solid #eee;padding:3px 10px 3px 10px;}
blockquote{margin:5px 35px;background:#eee;border-left:3px solid #ddd;padding:5px;}
/*---------------------------------------------------------------------------------*/
/* Images */
/*---------------------------------------------------------------------------------*/
.aligncenter, img.centered{display:block;margin:0 auto 10px;padding:3px;border:1px solid #ddd;}
img.alignnone{margin:0px 0px 10px 0px;display:inline;}
img.alignright{margin:0px 0px 10px 10px;display:inline;}
img.alignleft{margin:0px 10px 10px 0px;display:inline;}
.alignright{float:right;margin:0px 0px 10px 10px;padding:3px;border:1px solid #ddd;}
.alignleft{float:left;margin:0px 10px 10px 0px;padding:3px;border:1px solid #ddd;}
.wp-caption{max-width:99%;text-align:center;background:#eee;padding:5px 3px 10px;border:none;}
.wp-caption img{margin:0px 0px 5px 0px;padding:0px;border:0px;}
.wp-caption p.wp-caption-text{margin:0px;padding:0px;font-size:11px;font-weight:normal;line-height:12px;color:#000;}

/* Attachment */
.attachment{padding-bottom:0px;display:block;}
.attachment-icon{width:87px;height:87px;margin:5px 3px 5px 0px;float:left;display:inline;}
.attachment-thumbnail{width:79px;height:79px;border:1px solid #ddd;padding:3px;}
.attachment-medium{display:block;border:1px solid #ddd;padding:3px;width:550px;height:auto;margin:5px auto;}
.attachment-large{display:block;border:1px solid #ddd;padding:3px;width:707px;height:auto;margin:5px auto;}
.attachment-full{display:block;border:1px solid #ddd;padding:5px;width:1280px;height:auto;margin:5px auto;}

.latest_gallery{width:98px;height:98px;margin:5px 3px;float:left;display:inline;}
.latest_gallery img{width:90px;height:90px;border:1px solid #ddd;padding:2px;}
.latest_gallery a:hover img{opacity:0.5;}
/*---------------------------------------------------------------------------------*/
/* Social Button */
/*---------------------------------------------------------------------------------*/
#share{width:99%;height:25px;overflow:hidden;padding:3px 0px;}
.twitter, .facebook, .gplus, .pin{width:95px;height:17px;display:inline;margin:5px;float:left;line-height:16px;border-right:1px dotted #ccc;}
.twitter a, .facebook a, .gplus a, .pin a{padding-left:18px;}
.twitter{background:url(images/icon/sicon.png) no-repeat 0px 0px;}
.facebook{background:url(images/icon/sicon.png) no-repeat 0px -17px;}
.pin{background:url(images/icon/sicon.png) no-repeat 0px -51px;}
.addthis{float:right;display:inline;margin:3px 0px 3px 0px;width:90px;}
.addthis span, .gplus span{float:left;padding-right:5px;color:#0055cc;}
/*---------------------------------------------------------------------------------*/
/* Widget */
/*---------------------------------------------------------------------------------*/
.widget{width:100%;margin-bottom:5px;padding:0px;}
.widget ul{list-style:none;}
.widget li{margin:0;padding:3px 0px;height:20px;overflow:hidden;border-bottom:1px dotted #f0f0f0;}
.widget li a{color:#666;}

/*---------------------------------------------------------------------------------*/
/* Page Navigator */
/*---------------------------------------------------------------------------------*/
#navigation{width:100%;clear:both;display:block;margin:0 auto;font-size:10px;line-height:29px;}
.pagenavi{width:100%;clear:both;padding:1px 0px;text-align:center;margin:0 auto;line-height:29px;}
.pages{background:url(http://www.dexop.com/wp-content/themes/NiceNews/images/tabbg.gif) repeat-x top left;color:#333;padding:5px 8px;margin:0px 3px 0px 0px;border:1px solid #ddd;}
.current{background:url(http://www.dexop.com/wp-content/themes/NiceNews/images/tabbg.gif) repeat-x top left;color:#333;padding:5px 8px;border:1px solid #ddd;}
.pagenavi a{background:url(http://www.dexop.com/wp-content/themes/NiceNews/images/tabbg.gif) repeat-x top left;padding:5px 8px;display:inline;border:1px solid #ddd;}
.pagenavi a:hover{border:1px solid #ccc;}
#navigation .alignleft a, .alignright a{color:#0274BE;margin:10px 0px;height:auto;width:auto;padding:5px;text-decoration:none;display:block;}
.single_paged{width:auto;padding:5px;margin:0 auto;}
.pagination{border:1px solid #ddd;padding:5px 8px;background:#f7f7f7;margin:3px;text-align:center;}

/*---------------------------------------------------------------------------------*/
/* Contact Form */
/*---------------------------------------------------------------------------------*/
.contact{padding:5px 10px;}
.contact ul, .contact ol{list-style:none;}
#contact-form { display: block; width: 100%; }
#contact-form li { background: none; padding-left: 0; }
#contact-form input.txt,
#contact-form textarea { border-color: #ccc #efefef #efefef #ccc; border-style: solid; border-width: 1px; border-radius: 3px; font-size: 14px; font-family: Arial, Helvetica, sans-serif; }
#contact-form input.txt { background: #fcfcfc; color: #666; margin: 0 5px 10px 0; padding: 5px 7px; width: 200px; }
#contact-form textarea { background: #fcfcfc; color: #666; padding: 5px 7px; height: 200px !important; width: 80%; }
#contact-form label { display: block; font-size: 12px; line-height: 30px; }
#contact-form #submit { margin: 15px 0 0 0; }
.page-template-template-contact-php .thanks { color: green; }
.page-template-template-contact-php .error { color: red; }

/* 7.2 Submit Button */
.submit-button, .submit-button:visited{background:url(http://www.dexop.com/wp-content/themes/NiceNews/images/menu.png) repeat-x top left;border:none; display:inline-block;color:#fff !important;font-weight:bold;text-decoration:none;border-radius:4px;box-shadow:0 1px 3px #444;text-shadow:0 -1px 1px #444;border-bottom:1px solid #444;padding:5px 10px !important;position:relative;cursor:pointer;margin-top:10px;font-size:12px;} .submit-button:hover{color:#fff;opacity: 0.9;} .submit-button:active{top:1px;}